dataModelsUsingProperty:
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
description:
- Numerical value of the measurement
model:
- https://schema.org/Number
property: numValue
type:
- number
typeNGSI:
- Property
